body {
  padding: 70px 10px 25px 10px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif; }

a {
  color: #00B7FF; }

li {
  mso-bullet-image: none; }

.page-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.drop-shadow {
  filter: drop-shadow(0 0 0.75rem #000000); }

.navbar-dark {
  background-color: darkred; }

.plus1-container {
  color: white;
  background-color: darkred; }

.plus1-label {
  float: left; }

.personal-space {
  padding: 10px; }

.horizontally-scrollable > .list-inline {
  overflow-x: auto;
  white-space: nowrap;
  flex-wrap: nowrap; }

.horizontally-scrollable > .list-inline > .list-inline-item {
  display: inline-block;
  float: none; }

.btn-outline-search {
  color: white;
  background-color: transparent;
  background-image: none;
  border-color: white; }

.btn-outline-search:not(:disabled):not(.disabled):hover {
  color: darkred;
  background-color: white;
  border-color: darkred; }

.btn-outline-search:not(:disabled):not(.disabled):active {
  color: gray;
  background-color: #333333;
  border-color: gray; }

/*# sourceMappingURL=style.css.map */